Page MenuHomePhabricator

Deploy template search improvements, back button+warning message, and delete button to all wikis (except enwiki)
Closed, ResolvedPublic1 Estimated Story Points

Related Objects

StatusSubtypeAssignedTask
Resolvedthiemowmde
ResolvedWMDE-Fisch
OpenFeatureNone
ResolvedNone
ResolvedWMDE-Fisch
ResolvedWMDE-Fisch
ResolvedLena_WMDE
ResolvedLena_WMDE
Resolvedthiemowmde
DeclinedNone
Resolvedthiemowmde
Resolvedthiemowmde
Resolvedthiemowmde
ResolvedLena_WMDE
ResolvedLena_WMDE
DeclinedNone
Resolvedlilients_WMDE
DeclinedAndrew-WMDE
ResolvedWMDE-Fisch
ResolvedAndrew-WMDE
ResolvedBUG REPORTawight
ResolvedNone
ResolvedAndrew-WMDE
ResolvedNone

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald Transcript
Lena_WMDE renamed this task from DRAFT: Deploy template search improvements, back button+warning message, and delete button to all wikis to Deploy template search improvements, back button+warning message, and delete button to all wikis.Mar 2 2022, 9:05 AM
Lena_WMDE updated the task description. (Show Details)
thiemowmde set the point value for this task to 1.Mar 2 2022, 9:14 AM
Lena_WMDE renamed this task from Deploy template search improvements, back button+warning message, and delete button to all wikis to Deploy template search improvements, back button+warning message, and delete button to all wikis (except enwiki).Mar 2 2022, 9:14 AM
Lena_WMDE updated the task description. (Show Details)

Change 767508 had a related patch set uploaded (by WMDE-Fisch; author: WMDE-Fisch):

[operations/mediawiki-config@master] VE template back and delete button on all wikis except enwiki

https://gerrit.wikimedia.org/r/767508

Change 767510 had a related patch set uploaded (by WMDE-Fisch; author: WMDE-Fisch):

[operations/mediawiki-config@master] Template search improvements to all wikis except enwiki

https://gerrit.wikimedia.org/r/767510

Change 767737 had a related patch set uploaded (by Thiemo Kreuz (WMDE); author: Thiemo Kreuz (WMDE)):

[mediawiki/extensions/VisualEditor@master] Enable most new template dialog features by default

https://gerrit.wikimedia.org/r/767737

Change 767510 merged by jenkins-bot:

[operations/mediawiki-config@master] Template search improvements to all wikis except enwiki

https://gerrit.wikimedia.org/r/767510

Mentioned in SAL (#wikimedia-operations) [2022-03-09T11:11:16Z] <awight@deploy1002> Synchronized wmf-config/InitialiseSettings.php: Config: [[gerrit:767510|Template search improvements to all wikis except enwiki (T286990)]] (duration: 00m 51s)

Change 767508 merged by jenkins-bot:

[operations/mediawiki-config@master] VE template back and delete button on all wikis except enwiki

https://gerrit.wikimedia.org/r/767508

Mentioned in SAL (#wikimedia-operations) [2022-03-09T11:17:05Z] <awight@deploy1002> Synchronized wmf-config/InitialiseSettings.php: Config: [[gerrit:767508|VE template back and delete button on all wikis except enwiki (T286990)]] (duration: 00m 50s)

WMDE-Fisch moved this task from Demo to Done on the WMDE-TechWish-Sprint-2022-03-02 board.

Change 767737 abandoned by Thiemo Kreuz (WMDE):

[mediawiki/extensions/VisualEditor@master] Enable most template dialog features flags by default

Reason:

https://gerrit.wikimedia.org/r/767737